uag_html_mail.test:
  path: '/send_test_mail'
  defaults:
    _controller: '\Drupal\uag_html_mail\Controller\MailController::sendTestMail'
    _title: 'Test mail page, refresh to try again'
  options:
    no_cache: 'TRUE'
  requirements:
    _permission: 'access content'
